/* x54799 - [list] Location List (Locations) */
.loc_item{
	width:350px;
	float:left;
	padding:10px 10px 0 0;
}
.loc_item0{
	background:url('../i/loc_right.gif') top right no-repeat;
	overflow:hidden;
	padding-right:10px;
}
.loc_item1black,.loc_item1{
	background:url('../i/loc_left_black.gif') top left no-repeat;
	padding-left:55px;
}
.loc_item1red{
	background:url('../i/loc_left_red.gif') top left no-repeat;
	padding-left:55px;
}
.loc_item1grey{
	background:url('../i/loc_left_grey.gif') top left no-repeat;
	padding-left:55px;
}

.loc_item2{
	background:url('../i/loc_bg.gif') top right repeat-x;
	padding:10px 0 10px 0;
	height:131px;
}
.loc_item h2 {
	padding:5px 0 0 5px;
	font-weight:bold;
	color:#5f5f5f;
	font-size:9pt;
}
.loc_item h2 .big{
	color:#000101;
	font-size:12pt;
}
.loc_item .number{
float:right;
width:130px;
text-align:right;
}
.loc_item .desc{
margin-right:130px;
margin-left:-40px;
padding-bottom:10px;
}
.loc_item .emailadd{
margin-left:-40px;
float: left;
}
.emailadd a:link,.emailadd a:active,.emailadd a:visited {
color:#da251c;
}

.loc_item .read_more {
float: right;
}
/* x54817 - [homepage] Desktop/Mobile - Homepage Slider (Home Page Slider) */
.testi {
color:#bcdde4;
padding:30px 10px 10px 15px;
font-size:8pt;
}
